html,
body {
    margin: 0;
    padding: 0;
    font-family: 'Open Sans', sans-serif;
    line-height: 1.6;
}

* {
    box-sizing: border-box;
}

html {
    font-size: 16px;
}

body {
    background: #fff;
    color: #333;
    font-size: 16px;
    font-size: 1rem;
}

a {
    text-align: center;
    color: #212121;
    text-decoration: underline;
}

.header {
    padding-left: 3.75%;
    padding-right: 3.75%;
    text-align: center;
}

.header img {
    max-width: 100%;
}

.main {
    width: 100%
}

.footer {
    text-align: center;
    padding-left: 3.75%;
    padding-right: 3.75%;
}

.footer p {
    font-size: 20pt;
    font-weight: 700;
    margin-bottom: 0;
    margin-top: 15px;
    text-align: center;
}

.info h2 {
    font-size: 33pt;
    font-weight: 700;
    line-height: 1.6;
    margin-bottom: 15px;
    text-align: center;
}

@media screen and (min-width: 480px) {
    .info h2 {
        font-size: 41pt;
    }

    .footer p {
        font-size: 22pt;
    }

}

@media screen and (min-width: 480px) and (max-width: 767px) {
    .header {
        max-width: 544px;
        margin-left: auto;
        margin-right: auto;
        padding-left: 2.5%;
        padding-right: 2.5%;
    }
}

/* @media (max-width: 639px) {
    .info {
        display: block;
        margin-right: auto;
        margin-left: auto;
    }

    .info img {
        text-shadow: 1px 1px 1px #000;
        width: 60%;

    }

    .header img {
        display: block;
        margin: 0 auto;
        padding-top: 1%;
        width: 60%
    }
} */

@media screen and (min-width: 768px) {
    .header {
        padding-left: 60px;
        padding-right: 60px;
        padding-top: 1.5rem;
        padding-bottom: 1.5rem;
        max-width: 1280px;
        margin-left: auto;
        margin-right: auto;
    }

    .main {
        padding-top: 1.5rem;
        padding-bottom: 1.5rem;
    }

    .info h2 {
        margin-top: 0;
        margin-bottom: 0;
        font-size: 48pt;
    }

    .footer {
        padding-left: 1.25%;
        padding-right: 1.25%;
    }

    .footer p {
        font-size: 24pt;
    }
}

@media screen and (max-width: 375px) {
    .footer p a {
        font-size: 14pt;
    }
}